@font-face {
    font-family: 'LatoBlackItalic';
    src: url('../../../includes/webfonts/lato/lato-blackitalic-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/lato/lato-blackitalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/lato/lato-blackitalic-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/lato/lato-blackitalic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/lato/lato-blackitalic-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoBlack';
    src: url('../../../includes/webfonts/lato/lato-black-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/lato/lato-black-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/lato/lato-black-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/lato/lato-black-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/lato/lato-black-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoBoldItalic';
    src: url('../../../includes/webfonts/lato/lato-bolditalic-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/lato/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/lato/lato-bolditalic-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/lato/lato-bolditalic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/lato/lato-bolditalic-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoBold';
    src: url('../../../includes/webfonts/lato/lato-bold-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/lato/lato-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/lato/lato-bold-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/lato/lato-bold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/lato/lato-bold-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoHairlineItalic';
    src: url('../../../includes/webfonts/lato/lato-hairlineitalic-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/lato/lato-hairlineitalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/lato/lato-hairlineitalic-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/lato/lato-hairlineitalic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/lato/lato-hairlineitalic-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoHairline';
    src: url('../../../includes/webfonts/lato/lato-hairline-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/lato/lato-hairline-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/lato/lato-hairline-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/lato/lato-hairline-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/lato/lato-hairline-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoHeavyItalic';
    src: url('../../../includes/webfonts/lato/lato-heavyitalic-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/lato/lato-heavyitalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/lato/lato-heavyitalic-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/lato/lato-heavyitalic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/lato/lato-heavyitalic-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoHeavy';
    src: url('../../../includes/webfonts/lato/lato-heavy-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/lato/lato-heavy-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/lato/lato-heavy-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/lato/lato-heavy-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/lato/lato-heavy-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoItalic';
    src: url('../../../includes/webfonts/lato/lato-italic-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/lato/lato-italic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/lato/lato-italic-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/lato/lato-italic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/lato/lato-italic-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoLightItalic';
    src: url('../../../includes/webfonts/lato/lato-lightitalic-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/lato/lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/lato/lato-lightitalic-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/lato/lato-lightitalic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/lato/lato-lightitalic-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoLight';
    src: url('../../../includes/webfonts/lato/lato-light-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/lato/lato-light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/lato/lato-light-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/lato/lato-light-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/lato/lato-light-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoMediumItalic';
    src: url('../../../includes/webfonts/lato/lato-mediumitalic-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/lato/lato-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/lato/lato-mediumitalic-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/lato/lato-mediumitalic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/lato/lato-mediumitalic-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoMedium';
    src: url('../../../includes/webfonts/lato/lato-medium-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/lato/lato-medium-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/lato/lato-medium-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/lato/lato-medium-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/lato/lato-medium-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoRegular';
    src: url('../../../includes/webfonts/lato/lato-regular-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/lato/lato-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/lato/lato-regular-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/lato/lato-regular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/lato/lato-regular-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoSemiBoldItalic';
    src: url('../../../includes/webfonts/lato/lato-semibolditalic-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/lato/lato-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/lato/lato-semibolditalic-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/lato/lato-semibolditalic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/lato/lato-semibolditalic-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoSemiBold';
    src: url('../../../includes/webfonts/lato/lato-semibold-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/lato/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/lato/lato-semibold-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/lato/lato-semibold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/lato/lato-semibold-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoThinItalic';
    src: url('../../../includes/webfonts/lato/lato-thinitalic-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/lato/lato-thinitalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/lato/lato-thinitalic-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/lato/lato-thinitalic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/lato/lato-thinitalic-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoThin';
    src: url('../../../includes/webfonts/lato/lato-thin-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/lato/lato-thin-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/lato/lato-thin-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/lato/lato-thin-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/lato/lato-thin-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VarelaRound';
    src: url('../../../includes/webfonts/varelaround/VarelaRound-Regular-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../../includes/webfonts/varelaround/VarelaRound-Regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../includes/webfonts/varelaround/VarelaRound-Regular-webfont.woff') format('woff'), /* Modern Browsers */
         url('../../../includes/webfonts/varelaround/VarelaRound-Regular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../../includes/webfonts/varelaround/VarelaRound-Regular-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

strong {
	font-family: LatoItalic;
	font-weight: normal;
	font-style: normal;
}

italic {
	font-family: LatoSemiBold;
	font-weight: normal;
	font-style: normal;
}